<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>RTA-SK_AR</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.artop.aal.workspace.autosarnature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>ASW</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>os_Base.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/Targets/TC264/RTOS/config/os_Base.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Base_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/Com_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/Diag_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/Export_rules.xls</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Export_rules.xls</locationURI>
		</link>
		<link>
			<name>ASW/Memory_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/SConscript</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/SConscript</locationURI>
		</link>
		<link>
			<name>ASW/Wdg_SWC</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>ASW/Base_SWC/Base_SWC.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Base_SWC/Base_SWC.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Base_SWC/Base_SWC.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Base_SWC/Base_SWC.c</locationURI>
		</link>
		<link>
			<name>ASW/Base_SWC/Base_SWC_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Base_SWC/Base_SWC_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/Com_SWC/Com_SWC.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Com_SWC/Com_SWC.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Com_SWC/Com_SWC.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Com_SWC/Com_SWC.c</locationURI>
		</link>
		<link>
			<name>ASW/Com_SWC/Com_SWC_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Com_SWC/Com_SWC_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/Diag_SWC/Diag_SWC.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Diag_SWC/Diag_SWC.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Diag_SWC/Diag_SWC.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Diag_SWC/Diag_SWC.c</locationURI>
		</link>
		<link>
			<name>ASW/Diag_SWC/Diag_SWC.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Diag_SWC/Diag_SWC.h</locationURI>
		</link>
		<link>
			<name>ASW/Diag_SWC/Diag_SWC_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Diag_SWC/Diag_SWC_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2EImplementationDataType_0.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2EImplementationDataType_0.arxml</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_DataInterface_0.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_DataInterface_0.arxml</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Rx.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Rx.arxml</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Rx.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Rx.c</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Rx.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Rx.h</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Rx_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Rx_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Tx.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Tx.arxml</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Tx.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Tx.c</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Tx.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Tx.h</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/E2E_SWC_Tx_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/E2E_SWC_Tx_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/Rte_E2E_SWC_Rx.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/Rte_E2E_SWC_Rx.c</locationURI>
		</link>
		<link>
			<name>ASW/E2E_SWC/Rte_E2E_SWC_Tx.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/E2E_SWC/Rte_E2E_SWC_Tx.c</locationURI>
		</link>
		<link>
			<name>ASW/Memory_SWC/Memory_SWC.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Memory_SWC/Memory_SWC.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Memory_SWC/Memory_SWC.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Memory_SWC/Memory_SWC.c</locationURI>
		</link>
		<link>
			<name>ASW/Memory_SWC/Memory_SWC_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Memory_SWC/Memory_SWC_MemMap.h</locationURI>
		</link>
		<link>
			<name>ASW/Wdg_SWC/Wdg_SWC.arxml</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Wdg_SWC/Wdg_SWC.arxml</locationURI>
		</link>
		<link>
			<name>ASW/Wdg_SWC/Wdg_SWC.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Wdg_SWC/Wdg_SWC.c</locationURI>
		</link>
		<link>
			<name>ASW/Wdg_SWC/Wdg_SWC_MemMap.h</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/ASW/Wdg_SWC/Wdg_SWC_MemMap.h</locationURI>
		</link>
	</linkedResources>
</projectDescription>
